---
title: "Gathering hardware"
type: Chapter
slug: true
front: true
---

When salvaging for parts, we are looking for abandoned hardware. Hardware that is still fine on the inside but no longer considered as functional by its previous owners[^no-longer-functional]. These devices can be a literal goldmine of working parts that could be repurposed, as they probably still function, it’s the stylistic obsolescence that is the problem.

Remy & Huang argue that the core goals of ICT are simply researching new technologies and selling more products [@remyLimitsSustainableInteraction2015]. To achieve the latter, manufacturers have embraced structured obsolescence: the idea that a product has a limited lifespan and ought to be consumed and upgraded within a few years [@sterneOutTrashFuture2007]. This strategy is embedded in the manufacturing, marketing and even the naming of products [^naming]. It’s been embedded in consumer culture since the late 19th century, originally invented as a solution for overproduction [@hertzZombieMediaCircuit2012]. As a result, many devices have since been upgraded, replaced, devalued, and thrown out, before ever reaching their full potential [@parksFallingApartElectronics2007]. It is exactly these machines we are looking for. So, where to find them?

[^naming]: Samsung Galaxy S8, iPhone 12s, Dyson V12 Absolute. The naming itself implies there’s a next version, making yours outdated by default.

[^no-longer-functional]: The spectrum of "still fine" and "no longer deemed as functional" is very wide; printers with discontinued cartridges, Blu-ray players, an iPhone 8 with a bad battery, or Spotify’s “Car Thing.” 

I’ve identified 3 strategies for gathering electronic hardware.

#### 1. Institutional discards
Offices, schools, museums, or other companies often replace their hardware every 5 years, whether it’s broken or not, due to tax regulations[^regulations]. If electronics aren’t central to their operations, their leftovers often gather dust. Keep your ears open, utilize your network, these forgotten machines could be your best source.

[^regulations]: Business assets such as laptops and computers are given a depreciation rate of 20%, implying a standard lifespan of 5 years for tax purposes.

#### 2. Browsing the streets
I feel like good waste “comes to you”. Keep your eyes open, look around. Actively going on waste walks has not paid off [^unbinair-waste]. Their chances depend heavily on local waste policies [^should-be-communicated] and activities[^waste-activities].

[^unbinair-waste]: Artist Unbinair, who works with reverse-engineering e-waste, points out that in the early 2000s, going on e-waste walks was more beneficial. and squatter communities actively repaired and reused these discarded devices. Now that e-waste is channeled into designated recycling centers, the waste stream has become more concealed, obstructing repair-based reuse [@fennisOntologyElectronicWaste2022].

[^waste-activities]: In Rotterdam, there are various WhatsApp & Facebook groups exchanging geo locations for great trash.

[^should-be-communicated]: The municipality waste guide website & app of Rotterdam is not functioning and has not been updated since 2022.

#### 3. Donations from friends & family
As you enthusiastically keep your friends & family in the loop about your salvaging endeavors, you’ll notice the phenomenon of donations. Since a sizeable portion of our replaced computing devices still reside in our storage units, waiting to be of any value, most would be happy to find such a good destination as you [@gabrysDigitalRubbishNatural2011].

## Infiltrating the waste stream
My attempts to create a consistent waste-income through more official routes have not been successful. These established waste streams, where trash is being collected, organized, and processed in multiple facilities, are difficult to trace. Rotterdam collects e-waste via official centers and drop-off bins, usually placed inside supermarkets. The emphasis is on bringing waste in. What happens after is vague and leans heavily on a promise of a circular economy[^circular-economy].

[^circular-economy]: A model where everything is recycled, nothing is wasted, and new raw materials are never needed. A seductive but mostly mythical narrative, that keeps consumers consuming.

Consumer devices can be returned to the manufacturer through recycling programs. Here too, it’s unclear what exactly happens with the returned devices, and the program is always part of a customer journey [^samsung]. This relieves the consumer of the disposal responsibility but keeps the cycle of buying new unaltered.

[^samsung]: For instance, Samsungs recycle program starts with “Step 1. Buy your new device with trade-in discount on samsung.com”‌.

Trying to engage with these streams differently, by salvaging, not just discarding, is nearly impossible. Access is tightly controlled. Waste is only moved when it can be translated into monetary value, and even then, only in bulk. Taking from recycling centers is prohibited; solo salvaging has no place in this transaction[^solo].

[^solo]: My attempts to establish a relationship with the thrift shop failed. Out of pity I was allowed to snoop in their garbage bin (which was locked away and filled with goodies). Their waste was already part of a monetized system, and my presence didn’t fit.

## Pick your battles
When inspecting a device for salvage possibilities, I try to imagine what the inside of the device looks like. What kind of components might I find? Are there any motors or moving parts? What kind of material is the device made of? What time period does it come from? Which companies manufactured the device and its parts? Is there an audio signal on the inside? Do I see any use for it now?

If I don’t expect much, I’ll leave it for the next person to salvage.
