---
title: "Dismantling"
type: Chapter
slug: true
front: true
---

Once you've found a piece of hardware, it's time to start dismantling the device. Let's set up a workspace where you can easily move your device around and keep track of small parts. To take the device apart, we will need some tools. Which specifically differ a bit per device, but this is what I have in my own toolkit:

#### To open devices
  - A set of screwdrivers with various bits and sizes [^bits]
  - Plastic spudger or pick — *Used to pry open seams without damaging the casing*
  - Saw or utility knife - *cut through plastic cases or stubborn sections*
  - Flat pliers - *for heavy duty pulling*
  - Drill - *to drill through stuck and damaged screws*
  - Tweezers

#### For salvaging & making
  - Multimeter — *Tests components for continuity, resistance, or voltage*
  - Soldering iron & solder
  - Desoldering pump
  - Solder wick
  - Flux
  - Alligator clips - *quickly make connections without soldering*
  - Thin copper wire[^copper-wire]
  - Battery powered speakers for listening + audio cable
  - 9V batteries

[^bits]: Apple designed their own *pentalobe* screws for their products. When first released in 2009, no hardware store sold these bits, locking you out of your device.

[^copper-wire]: These save you from stripping wires repeatedly. I found mine cheaply in the model-making store.

![Create a toolkit that works for you!](/chapters/toolkit_edited.webp){.img--fullpage}

## Opening up
It's not always clear where to start. Grabbing a heavy duty tool immediately could result in permanent damage. It is better to start more carefully. In some cases, product manufacturers provide service manuals[^repair-manual]. But in most cases, we’re left to figure it out ourselves. Fortunately, online communities like IFixIt create their own teardown guides, that can sometimes give us a head start.

[^repair-manual]: These manuals contain valuable information that can help you to understand the device and to take it apart. [![This  repair manual that passed the (un)Repair Cafe contains a schematic, disassembly information, parts list and multiple trouble shooting guides](./chapters/trouble-shoot.png)](https://elektrotanya.com/panasonic_rs-768us.pdf/download.html#dl)

Let’s take a look at the device. Can you spot any screws? They might be hidden behind warranty stickers[^warranty] or tucked away in obscure corners. I find it helpful to follow the seams of the casing. Especially with plastic enclosures, it’s not just screws—look for small tabs or glue holding things together.

[^warranty]: Warranty stickers seem intimidating but are not legally binding, as warranties are dictated by consumer laws [@aragonWarrantyVoidStickers2023].

![Following the seams of the device](/chapters/openingup.webp "Following the seams of the device")

If you manage to create a small slit gap in a seam, insert a thin plastic pic and carefully push it along the seam. There might be small tabs holding the casing together. If the manufacturer really didn’t want you to get in there, they’ve glued it all up, and it is impossible to get in the device without causing permanent damage[^permanent].

[^permanent]: A hot air gun could help to dissolve the glue, or you could cut out the plastic using a knife or drill.

Disassembly is really about patience and finding those small gaps in the enclosures, pulling and pushing until you've dismantled the entire device. Did you manage? Amazing! You’re now staring at the messy, material reality of your device[^inside].

## Uncovering black boxes
Through design choices like hiding screws, heat stakes[^heat-stakes], strong adhesive, and using various screw sizes, it becomes clear: the manufacturer really does not want you in there. These are black boxes by design, destined to become obsolete, as replacement parts are not available, and critical components are not interchangeable. The only option is to buy an entirely new product again.

The act of black boxing are an attempt to keep us unconsciously incompetent, and increases the distance between the consumer and the materiality of the device. The modern laptop is silent, not giving any indication of whatever is happening on the inside, or its material origins. It is only when something breaks, that their materiality becomes a reality again [@hertzZombieMediaCircuit2012] [@emersonSixDifficultInconvenient2021].

[^heat-stakes]: Plastic pins that are melted to hold parts in place.

It is by opening the devices, however, that we can rediscover materiality. Then it becomes clear that what may appear so robust, seamless, and futuristic on the outside is fragile, breakable and almost futile on the inside. With the Multimeter we can track the traces from the speaker to the microchip to the microphone. Or is there something else in between?

[^inside]: The inside can tell you more about the time the device was made in. For instance, I mostly find aluminum and iron type materials on the inside of older machines.

::: {.image-list}
## Discoveries at the (un)repair cafe

![The PCB has used ribbon wires to make an angled connection. This makes disconnecting, and later putting it back, a difficult task](/chapters/angles_2_edited.webp)

![This speaker had no visible screws on the outside. 4 screws where found removing glued on protective caps](/chapters/dismanteling_2.webp)

![The last screw was even better hidden. It was found behind a sticker labeling the two input ports of the device](/chapters/dismanteling_edited_noise2.webp)

![Manufacturer deliberately obscured the label of this chip](/chapters/obscure_labels.webp)

![The camera contained a variety of screw sizes](/chapters/smallscrews.webp)
:::
