---
title: "Taking inventory"
type: Chapter
slug: true
---

After all the dismantling, salvaging, desoldering, and re-making, it’s time to take inventory. For me, this is the moment to sit in the middle of a workshop, surrounded by the carcasses of printers, cassette recorders, and radios, and deal with the remainders. Can we shift the practice of playful tinkering to also account for the waste streams it engages with?  

In the DIY synth community, tinkering often happens collaboratively, through workshops where participants solder prefabricated kits, as an accessible entry point into electronics. When I started the field guide, I imagined creating a similar format, but using only salvaged components. Logistically, that turned out to be much harder than expected:

#### Waste streams are difficult to tap into

The circular economy, often marketed as a fix for the mountains of e-waste, is structured to keep the consumer lifecycle of buying intact. There is no method in place for taking waste, meaning we must revert to using what comes on our path or is donated. Which is a lot, but not consistent.

#### Salvaging the right components

Most synths built in workshops rely on chips like the 555 timers and op-amps. These chips simplify builds, lower the total amount of components needed, increasing the chances of a participant completing the circuit. In the past few months, I haven’t salvaged a single 555 timer, and only a handful of op-amps. That is not nearly enough to provide a group of participants with components.

But maybe these limitations can also be an opportunity. If we let go of the expectation that everyone would walk out with a polished synthesizer, similar to those that can be bought in shops, new possibilities open up. The constraints of using e-waste as material can help us to think differently—to engage with different contexts or reimagine how existing technologies might be repurposed. Instead of following a set in stone schematic, the recipes are a starting point, which everyone can execute differently.

Fennis urges us to rethink waste, not just as a pile of discarded phones, but as the material it was before, including the toxic, environmentally catastrophic legacy. Through reverse engineering and hacking, they explore the material and learn what the technologies can do other than what it was designed for[@fennisOntologyElectronicWaste2022]. In other words, by dismantling a wired electronic razor, that was deemed obsolete and replaced for a battery powered razor, we can remove the abstraction layer and see that it is actually a blade, a power supply, and a motor, which in turn can become an instrument. In this way, we can see the end-of-life of a device, where the consumer is done consuming, as a moment of celebration, and give it an afterlife [@mansouxPermacomputingAestheticsPotential2023]!

It is this kind of tinkering that I think will make us more resilient against the ongoing attempts by major companies and manufacturers to keep us locked out of our devices [@luUnmakingElectronicWaste2024]. For me, that means not just rethinking waste but also questioning the workshop format itself—and whether I want to keep using the format with it. And the truth is, I don’t think so. I see much more to explore in collaborative spaces such as the (un)repair cafe. This means, this is not the end of the field guide! It’s the beginning. There are many more alligator clips to connect. 
