---
title: Resistors
parent: Components
type: Resistor
images:
  - src: ./components/Resistors.webp
    alt: 'These resistors were salvaged from a Reel to Reel recorder'
usage: "A resistor limits the current going through. This amount of *resistance* is expressed in Ohm (Ω)"
whereToFind: Everywhere!
schematicSymbol: https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/IEEE_315-1975_%281993%29_2.1.1.a.svg/200px-IEEE_315-1975_%281993%29_2.1.1.a.svg.png
alsoKnownAs: "knob, pot, potentiometer, variable resistor, dial"
---

You’ll find resistors in nearly every electronic device and schematic. It’s useful to keep a wide range of values around, from 1Ω(ohm) up to 10 million Ω. Their colored bands indicate their value[^value]. In my experience, their values on schematics are usually an indicator, and you can divert slightly without too much impact on your project.

[^value]: Each color represents a number or a multiplier. A table of this can be found online.

Variable resistors—like photoresistors and potentiometers—are especially worth salvaging, along with their knobs[^knobs]. They can make your circuit interactive, by replacing fixed resistors with variable ones. This is also a common circuit bending technique, as with older toys the pitch of a sample is often regulated by a *pitch transistor*, replacing this with a variable one allow you to control the playback speed into drone like sonic realms[^pitch-resistor].

[^pitch-resistor]: With more modern toys, this is no longer the case, lowering the number of mods you can do on a toy.

[^knobs]: I've found a lot of old gas stoves left out for trash collection. They often have nice knobs, that can be pulled off without need for tools.

### Types of resistors
:::{.table-inline}
| Component             | Description                                                             |
|-----------------------|-------------------------------------------------------------------------|
| Carbon or metal film resistor | Comes in different values, marked with color bands                    |
| Photoresistor         | Changes resistance based on ambient light levels                        |
| Potentiometer         | A knob-controlled resistor                                               |
| Stereo potentiometer  | Controls two channels at once, often used for stereo audio              |
| Slide potentiometer   | A slider-controlled resistor                                             |
| Trim pot               | A small, precise variable resistor you adjust with a screwdriver, used for circuit calibration |
| Thermistor            | Changes resistance based on temperature                                 |
:::
