---
title: Capacitors
type: Capacitor
description: This is the description
usage: Capacitors stores an electrical charge, expressed in microFarads (μF), nanoFarads (nF) of picoFarads (pF).
whereToFind: Everywhere!
images:
  - src: ./components/Capacitors.webp
    alt: 'The various sizes of Capacitors'
schematicSymbol: https://upload.wikimedia.org/wikipedia/commons/thumb/1/1c/Types_of_capacitor.svg/460px-Types_of_capacitor.svg.png
alsoKnownAs: "cap, condenser"
---

Capacitors come in all sizes. I’ve seen ones as big as a coffee cup, and SMD types so small they’re barely visible. Like resistors, these passive components appear in nearly all circuits and store limited amounts of electricity. This is measured in farads (F).

:::{.table-inline}
| Capacitor Type        | Typical Value Range       | Polarized  |
|-----------------------|-------------------------|-------|
| Ceramic     | 1 pF – 100 nF           | No        |
| Electrolytic (Aluminum)| 0.1 µF – 10,000 µF      | Yes       |
| Film                  | 1 nF – 10 µF            |  No        |
:::

### Salvaging capacitors safely
Capacitors store electricity even after power is cut. Touching a charged one can shock you. Larger types, like those in camera flashes or TVs, can store a dangerous amount. Always discharge big capacitors before storing. I do this by shorting the legs with a screwdriver. This may cause a small spark, as you’ve just created a short circuit.

### Testing capacitors
Electrolytic capacitors don’t age well. Left unused, they have a lifespan of 2 to 3 years [@jangUnplannedObsolescenceHardware2017]. After that, they can leak, spreading a yellow gooey material over the PCB, causing other connections to malfunction [^malfunction].

[^malfunction]: Surprisingly, most of the capacitors that I’ve tested (that didn’t visually leak) passed the test and were still usable, even the electrolytic ones.

You can verify the capacitor's capacitance with a multimeter. In continuity mode, which beeps if there’s a connection, touch both legs of the discharged capacitor with the probes. If you hear no sound, or a continuous volume/pitch: the capacitor is dead. Otherwise, it’s fine.
