---
title: Chips
type: Chip
description: This is the description
images:
  - src: ./components/chips.webp
    alt: 'A chip sooooo small the picture has to be blurry'
usage: Being a black boxed monolith
whereToFind: Everywhere!
alsoKnownAs: "IC, Intergrated Circuit"
---

Chips, or integrated circuits, are tiny black boxes packed with microscopic components. You’ll find them on nearly every modern circuit board. Some handle small, specific tasks, like controlling LEDs, while others run full operating systems.

Don't let the size fool you! The creation of a chip, from toxic chemicals to the black container, involves around 300 steps, during which 99% of material byproduct is discarded, creating hazardous waste sites [@gabrysDigitalRubbishNatural2011]. So, if there is one part worth salvaging, it’s this one.

Unfortunately, as modular as they might seem, reusing chips is not plug 'n play. While some are common and well-documented[^expectations], most are obscured and specific. For instance, reusing the network chip found in a USB phone can lead to a rabbit hole of reverse engineering. And then you find another phone that has a slightly different chip, and the process starts all over again.  

[^expectations]: In the last 6 months of searching, I’ve found only a couple of op-amps, one trigger inverter (that I blew by placing it upside-down), and no 555 timers...


### Common chips to look out for
:::{.table-inline}
| Component                 | Description                                                                                   |
|--------------------------|-----------------------------------------------------------------------------------------------|
| 555 Timer                | *This chip can generate audible pulses. This can be used as a sound source on its own, or to trigger other circuits, or control motors* |
| Op-Amps (e.g., TL072, TL074, LM358) | *Op-amps are used to amplify signals, and therefore used in loads of sound-related applications.* |
| CD40106                  | *A Schmitt trigger inverter can generate audible frequencies that can be tuned. They are often the core of oscillator schematics.* |
| CD4017                   | *A Decade counter is often used for linear step sequencers.*                                  |
| Microcontrollers         | *If you’re lucky, you can use the microcontroller to write your own program.*           |
:::
