---
title: Inputs & outputs
type: Inputs
description: This is the description
images:
  - src: ./components/inputoutput.webp
    alt: 'A variety of input and output components'
---
Inputs and outputs are often the most visible parts of an electronic device—and among the most accessible to salvage. They are the parts that are most often visible on the outside and thus carry the cultural context of the device. But this visibility is a double-edged sword: it risks turning salvaging and recycling into solely aesthetic choices.

Recycling facilities, manufactures and product design universities often tend to focus on recycling, when talking about reducing e-waste. But among the levels of circularity reduce, reuse, repair, recycle, refuse, recycling is the least effective. More than half of material is lost when going through the recycling process and often involves shipping waste to countries with cheaper labor costs and fewer environmental regulations, resulting in toxic conditions for both workers and the environment [@ifixitRecyclingDestruction] [@gabrysDigitalRubbishNatural2011] [@rouraCircularDigitalDevices2021]. Shredding a device doesn’t just lose raw material; it erases the labor, energy, and environmental costs embedded in its original creation. And then a new device replaces it.

Instead of focusing on the visual esthetic that is visible on the outside of the original device, I think it's more interesting to focus on what made the object the object. According to Richards, this objecthood is the central theme of DIY/repurposing. Through hacking and bending we can amplify certain properties of the object [@richardsDIYMakerCommunities2017]. Turning a printer into a live coded instrument for instance, amplifying the scratches a piece of stuck paper can make.
