---
title: PCB (Printed Circuit Board)
type: PCB
description: This is the description
images:
  - src: /components/PCB_1.webp
    alt: 'PCB with labeled parts'
  - src: /components/PCB_2.webp
    alt: 'Thicker and handdrawn traces'
  - src: /components/pcb_3.webp
    alt: 'Smaller components are difficult to desolder'
  - src: /components/ASN_with_blob.webp
    alt: 'The blob cannot be removed'

usage: The circuit exists on the PCB
whereToFind: Everywhere!
alsoKnownAs: "Protoboard, breadboard, circuit"
---

Printed Circuit Boards, or PCBs, are the panels on which the electronic circuit is placed. Older boards often reveal hand-drawn traces, which are much more fluid in design. With computerized PCB design, those lines straightened out. Most PCBs are made from FR4 (glass fiber and epoxy)[^fiberglass].

[^fiberglass]: Fiberglass is very strong, but can be sawn through. When cutting, make sure you wear the right protection, microfibers can end up anywhere.

The copper tracks on a PCB are usually covered with a green protective layer, known as solder mask. Sand this off to expose the copper underneath, ready to solder onto again.

Most boards are labeled. They can include a date, information about connections, component numbering[^component-numbering], and sometimes even their values [^monotron].

Not all PCBs follow the industrial template. Artists and other tinkerers have come up with alternatives: the paper circuits of Ciat-Lonbarde, or Dirty Electronics’ boards made from wood and nails. These kinds of formats offer a more punk-diy way of publishing projects, where the format is not set in stone. Paper can be cut, nails can be moved, inviting a maker to explore the circuit more than just soldering a pre-compiled kit [@blasserStoresMall2015] [@richardsDIYElectronicMusic2013].

[^component-numbering]: The schematic contains references to the component number, helping with debugging.

[^monotron]: Some devices take this idea further. The Korg Monotron includes extra patch points directly on the board for DIY mods and expansions.

### Protective
Did you spot "the Blob" on one of your PCB's? The blob (fig 17) is meant to protect certain bare parts of a PCB, but is also known as a type of reverse engineering protection. Another method of protection is applying a transparent layer across the entire board, preventing you from poking around with a multimeter.
